.dealer-box{border:1px solid rgba(255, 0, 0, 0.48); padding: 5px;}
.image { 
    position: relative; 
    width: 100%; /* for IE 6 */
}
.banner-Heading {
    position: absolute;
    top: 35vh;
    width: 100%;
    color: #fff;
    text-shadow: 3px 3px 5px #000;
    font-size: 4vh;
}
.about-img{border-color: rgba(255, 0, 0, 0.48); padding: 20px;}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #ca0000;
    vertical-align: middle;
    background-color: white;
    background-image: none;
    border: 1px solid rgba(255, 0, 0, 0.23);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.products-name{text-align:center;  border: 2px solid rgba(255, 0, 0, 0.31); background-color: #da2406;}
.products-image{text-align:center;  border: 2px solid rgba(255, 0, 0, 0.31);}